diff --git a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/constants/SocialRelationConstants.java b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/constants/SocialRelationConstants.java
index cbd8d44524a293..8f2654891fe969 100644
--- a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/constants/SocialRelationConstants.java
+++ b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/constants/SocialRelationConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.constants;
diff --git a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/exception/DuplicateEntryEmailAddressException.java b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/exception/DuplicateEntryEmailAddressException.java
index be3a776eea6257..f0945b718db485 100644
--- a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/exception/DuplicateEntryEmailAddressException.java
+++ b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/exception/DuplicateEntryEmailAddressException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.exception;
diff --git a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/exception/EntryEmailAddressException.java b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/exception/EntryEmailAddressException.java
index 086504023517fc..7c7ee53b9b90e9 100644
--- a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/exception/EntryEmailAddressException.java
+++ b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/exception/EntryEmailAddressException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.exception;
diff --git a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/exception/EntryFullNameException.java b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/exception/EntryFullNameException.java
index 3a7d0819ec0c87..4f646cad55f4f4 100644
--- a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/exception/EntryFullNameException.java
+++ b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/exception/EntryFullNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.exception;
diff --git a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/exception/NoSuchEntryException.java b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/exception/NoSuchEntryException.java
index 9a5709bf57c380..40d38e6933e5eb 100644
--- a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/exception/NoSuchEntryException.java
+++ b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/exception/NoSuchEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.exception;
diff --git a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/exception/RequiredEntryEmailAddressException.java b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/exception/RequiredEntryEmailAddressException.java
index 157cb66680a7d7..b52589fd7835c4 100644
--- a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/exception/RequiredEntryEmailAddressException.java
+++ b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/exception/RequiredEntryEmailAddressException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.exception;
diff --git a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/model/Entry.java b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/model/Entry.java
index d0e6d779140e8e..173e55e28e63c8 100644
--- a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/model/Entry.java
+++ b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/model/Entry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.model;
diff --git a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/model/EntryModel.java b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/model/EntryModel.java
index 5a57d4d2017133..c5342b65438135 100644
--- a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/model/EntryModel.java
+++ b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/model/EntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.model;
diff --git a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/model/EntrySoap.java b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/model/EntrySoap.java
index edec5cb780d725..d738192dce5b7e 100644
--- a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/model/EntrySoap.java
+++ b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/model/EntrySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.model;
diff --git a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/model/EntryTable.java b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/model/EntryTable.java
index 5c5f1854338129..4ab57984d6b4c8 100644
--- a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/model/EntryTable.java
+++ b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/model/EntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.model;
diff --git a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/model/EntryWrapper.java b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/model/EntryWrapper.java
index 479177d194079f..2e0830748ad85b 100644
--- a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/model/EntryWrapper.java
+++ b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/model/EntryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.model;
diff --git a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/EntryLocalService.java b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/EntryLocalService.java
index 7e0fd6044895b5..df84ad3a2bbd22 100644
--- a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/EntryLocalService.java
+++ b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/EntryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service;
diff --git a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/EntryLocalServiceUtil.java b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/EntryLocalServiceUtil.java
index af295226ccbe5a..d576c802766dbc 100644
--- a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/EntryLocalServiceUtil.java
+++ b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/EntryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service;
diff --git a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/EntryLocalServiceWrapper.java b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/EntryLocalServiceWrapper.java
index e615cd12b8f70c..4965b33f1a59ad 100644
--- a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/EntryLocalServiceWrapper.java
+++ b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/EntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service;
diff --git a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/persistence/EntryFinder.java b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/persistence/EntryFinder.java
index 749df7f3358a9c..480a3bce6620ac 100644
--- a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/persistence/EntryFinder.java
+++ b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/persistence/EntryFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.persistence;
diff --git a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/persistence/EntryPersistence.java b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/persistence/EntryPersistence.java
index 9991449eda9273..48d2676943cd96 100644
--- a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/persistence/EntryPersistence.java
+++ b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/persistence/EntryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.persistence;
diff --git a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/persistence/EntryUtil.java b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/persistence/EntryUtil.java
index 32b19ab14af285..bed5a3c406dd50 100644
--- a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/persistence/EntryUtil.java
+++ b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/service/persistence/EntryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.persistence;
diff --git a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/util/ContactsExtensionsUtil.java b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/util/ContactsExtensionsUtil.java
index ea9ff190134ae1..e93fa493ca43af 100644
--- a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/util/ContactsExtensionsUtil.java
+++ b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/util/ContactsExtensionsUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.util;
diff --git a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/util/ContactsUtil.java b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/util/ContactsUtil.java
index d45824782465f9..75ee669d0b88e1 100644
--- a/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/util/ContactsUtil.java
+++ b/modules/apps/contacts/contacts-api/src/main/java/com/liferay/contacts/util/ContactsUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.util;
diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/ContactSearchRegistrar.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/ContactSearchRegistrar.java
index 1ac73f9a61a980..13a042d400d74e 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/ContactSearchRegistrar.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/ContactSearchRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.internal.search;
